<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La botica, farmacia .">

    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/swiper-bundle.min.css">
    <link rel="stylesheet" href="AOS/aos.css">
    <link rel="stylesheet" href="fonts/RoboFonts/stylesheet.css">
    <link rel="stylesheet" href="css/styles.css">

    <title>La Botica - Rubio - Táchira</title>
</head>

<body>
    <div id="loading">
        <div class="loading-content">
            <img src="./img/loading.gif" alt="" srcset="">
            <span>Cargando...</span>
        </div>
    </div>
    <!-- Header Section -->
    <header class="container-fluid bg-body-tertiary" id="header"></header>

    <main class="main page-contacto p-4 " id="main">
        <!-- Banner Section -->
        <div class="container-fluid px-0">
            <div class="banner">
                <!-- <div class="backgroundBanner"style="background-image: url(img/logo-farmaBotica.png);"></div> -->
                <img src="img/logo-farmaBotica.png" srcset="img/logo-farmaBotica.png" class="img-fluid"
                    alt="Logo Farmacia La Botica" style="margin-top: 60px;">
            </div>
        </div>
        <!-- Contacto Section -->
        <section id="contacto">
            <div class="container px-0">
                <div class="card mb-3 p-4">
                    <div class="row mb-3">
                        <div class="col-md-3">
                            <img src="img/botica1.png" srcset="img/botica1.png"
                                style="max-height: 300px;max-width: 250px;" class="img-fluid rounded-start img-contact"
                                alt="Logo Botica Los bloques">
                        </div>
                        <div class="col-md-9">
                            <div class="card-body">
                                <h5 class="card-title titulosContacto">Los Bloques</h5>
                                <p class="card-text mt-5"><img src="img/ubicacion.jpg" srcset="img/ubicacion.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen Ubicación">Final de la Av J10 antes de la linea de taxis de los
                                    bloques. | <button type="button" class="btn btn-link"><a class="nav-link"
                                            href="https://maps.app.goo.gl/F5Rsq9cu5A8YHNes5"
                                            target="_blank">Visitanos</a></button>
                                </p>
                                <p class="card-text mt-2"><img src="img/telefono.jpg" srcset="img/telefono.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="imagen Teléfono"><a
                                        href="https://wa.me/04120431456?text=Hola%20quiero%20más%20información%20sobre%20el%20producto.">0412-0431456</a>.
                                </p>
                                <p class="card-text mt-2"><img src="img/horario.jpg" srcset="img/horario.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen Horario">24 Horas.
                                </p>
                            </div>
                        </div>
                    </div>
                    <hr />
                    <div class="row mb-3">
                        <div class="col-md-3">
                            <img src="img/botica2.png" style="max-height: 300px; max-width: 250px;"
                                class="img-fluid rounded-start img-contact" alt="...">
                        </div>
                        <div class="col-md-9">
                            <div class="card-body">
                                <h5 class="card-title titulosContacto">San diego</h5>
                                <p class="card-text mt-5"><img src="img/ubicacion.jpg" srcset="img/ubicacion.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen de Ubicación">Principal de San Diego #14-56, pasando unos metros del
                                    puente de San
                                    Diego. | <button type="button" class="btn btn-link"><a class="nav-link"
                                            href="https://maps.app.goo.gl/YEQhvYwHDbkeXwx87"
                                            target="_blank">Visitanos</a></button></p>
                                <p class="card-text mt-2"><img src="img/telefono.jpg" srcset="img/telefono.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="imagen Teléfono"><a
                                        href="https://wa.me/04120431456?text=Hola%20quiero%20más%20información%20sobre%20el%20producto.">0412-0431456</a>
                                    / <a href="tel:02767627102">02767627102</a>.</p>
                                <p class="card-text mt-2"><img src="img/horario.jpg" srcset="img/horario.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen Horario">>Lunes a Sabado: 8:00 A.M. a 12:00 P.M. | Domingos: 8:00
                                    A.M. a 6:00 P.M.
                                </p>
                            </div>
                        </div>
                    </div>
                    <hr />
                    <div class="row mb-3">
                        <div class="col-md-3">
                            <img src="img/botica3.png" style="max-height: 300px;max-width: 250px;"
                                class="img-fluid rounded-start img-contact" alt="...">
                        </div>
                        <div class="col-md-9">
                            <div class="card-body">
                                <h5 class="card-title titulosContacto">Bramón</h5>
                                <p class="card-text mt-5"><img src="img/ubicacion.jpg" srcset="img/ubicacion.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen Ubicación">Parroquia Bramón Municipio Junín Calle principal,
                                    diagonal a la plaza
                                    municipal. | <button type="button" class="btn btn-link"><a class="nav-link"
                                            href="https://maps.app.goo.gl/bgZGB8Stz6mT86FD6"
                                            target="_blank">Visitanos</a></button></p>
                                <p class="card-text mt-2"><img src="img/telefono.jpg" srcset="img/telefono.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="imagen Teléfono"><a
                                        href="https://wa.me/04264647187?text=Hola%20quiero%20más%20información%20sobre%20el%20producto.">0426-4647187</a>.
                                </p>
                                <p class="card-text mt-2"><img src="img/horario.jpg" srcset="img/horario.jpg"
                                        style="max-height: 30px;max-width: 30px;" class="img-fluid rounded-start"
                                        alt="Imagen Horario">Lunes a Sabado: 7:00 A.M. a 9:00 P.M. | Domingos: 8:00 A.M.
                                    a 8:00 P.M.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </main>
    <!-- footer Section -->
    <footer class="footer" id="footer"></footer>

    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script>
    <script src="AOS/aos.js"></script>
    <script src="config.js"></script>
    <script src="js/index.js"></script>

    <script>
        mostrar_loading();

        setTimeout(()=>{
            ocultar_loading();
        }, 1000)
    </script>

</body>

</html>